export = SqlSearchObject;
/**
 * This class represents the data that is passed into a Sql search.
 */
declare class SqlSearchObject {
    constructor(sqlCommand: any, user: any);
    operation: string;
    sql: any;
    hdb_user: any;
}
